---
# -----------------------------------------------------------------
# ⚙️ Quantum AEO
#
# 💡 Rationale:
# This is the SSOT for the HOMEPAGE.
# It defines the core meta tags, content, and the 5 features
# that should be displayed on this specific page.
# -----------------------------------------------------------------

---
project_name: "FeelThere"
company_name: "FeelThere.live LTD"
seo_display_name: "FeelThere: Multi-Platform Live Streaming"
last_updated: "2026-03-01"
inLanguage: "en"

title: "FeelThere: Multi-Platform Live Streaming App for Creators"
meta_description: "Go live on Facebook, YouTube, TikTok, & more simultaneously. FeelThere is the all-in-one mobile app for HD streaming, custom branding, and real-time analytics."
h1: "Go Live Everywhere, All at Once"
hero_copy: "FeelThere is the ultimate live streaming app for creators and businesses. Broadcast in HD to all your social platforms-Facebook, YouTube, TikTok, LinkedIn, and more-with a single tap."
cta_primary: "Start Your Free Trial"

features:
  - ai_index_id: "feature_1"
    name: "Simultaneous Streaming"
    description: "Stream simultaneously to Facebook, YouTube, Instagram, TikTok, LinkedIn, and custom RTMP destinations."

  - ai_index_id: "feature_2"
    name: "HD-Quality Video"
    description: "Enjoy HD-quality video broadcast with real-time analytics and unified multi-platform chat."

  - ai_index_id: "feature_3"
    name: "Custom Branding"
    description: "Add custom watermarks and brand overlays to protect and promote your content."

  - ai_index_id: "feature_4"
    name: "Mobile Control"
    description: "Seamless mobile control with one-tap starting, stopping, and cross-platform management."

  - ai_index_id: "feature_5"
    name: "Flexible Pricing Plans"
    description: "Choose from various subscription options including Free, Premium, and Enterprise plans."
